{
	"306001231_0": "\"Oof... Phew. We won, Sis!\"",
	"306001231_1": "\"Ngh... No fair! J-Just one more round!\"",
	"306001231_2": "\"Now you've done it. Look, you got her all riled up.\"",
	"306001231_3": "(I feel like they really went all out this time... That just makes winning that much more satisfying.)",
	"306001231_4": "\"Now, now, calm down, girls. Hehe...\"",
	"306001231_5": "(Watching her laugh together with Shirabe and Kirika... It's like my little sister is really back.)",
	"306001231_6": "(...No, Maria. You mustn't forget, she's—)",
	"306001231_7": "\"We've detected Noise in the neighboring town. We need you to head over immediately.\"",
	"306001231_8": "\"We'll be there right away!\"",
	"306001231_9": "\"Hey, Serena. Let's see which one of us can defeat the most Noise!\"",
	"306001231_10": "\"Ha! Sure, as long as you're prepared to lose.\""
}